<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lord of the Jungle</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0C3HZ9YJR</Web>
  <Summary>In order to save his tribe of apes and other wildlife from being hauled back to England, Tarzan will journey to the Valley of Mists. Shaw's real goal is to see of the Legend of Lost Jewels is true, and if so, to retrieve them and enrich himself. But... who... and what kind of threat will Tarzan find in the Valley?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3HZ9YJR]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
